.Inspired_by:before{
  content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.categories_after_login ul{
    box-shadow: none;
  }
  .header_dropdown.message_dropdown .dropdown-menu {
        left: 60%;
    }
    .menu_fixed{
        position: relative;
    }
    .related-search{
        width: 100%;
          padding: 40px 0px 0px;
          background-color: #fff;
          border-bottom: 1px solid #ddd;
    }
    .related-search nav.row {
          -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
          overflow: hidden;
          margin: 0 auto;
        }
        .related-search nav.row b {
          font-size: 15px;
          margin: auto 0;
          padding: 0 15px;
        }
        .related-search nav.row a {
        background-color: #fff;
          font-size: 13px;
          color: #555;
          display: inline-block;
          border: 1px solid #ddd;
          padding: 2px 10px;
          margin: 10px 10px 10px 0;
          border-radius: 2px;
        }

        .search_result_dropdown .dropbtn {
          background-color: transparent;
          border: 1px solid #dadbdd;
          color: #4d4d4d;
          padding: 5px 15px;
          font-size: 15px;
          border-radius: 3px;
          cursor: pointer;
        }

        .search_result_dropdown .dropbtn:hover, .search_result_dropdown .dropbtn:focus {
          background-color: transparent;
        }

        .search_result_dropdown .dropdown {
          position: relative;
          display: inline-block;
          margin-right: 3px;
        }

        .dropdown-content {
          display: none;
          position: absolute;
          background-color: #f1f1f1;
          min-width: 160px;
          overflow: auto;
          box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
          z-index: 1;
          border-radius: 3px;
             margin-top: 5px;
        }

        .dropdown-content a {
          color: black;
          padding: 10px 16px;
          text-decoration: none;
          display: block;
        }

        .search_result_dropdown .dropdown a:hover {color: #19b5fe;}

        .search_result_dropdown .show {display: block;}

   .search_result_dropdown .subcategories-list .item{
           display: flex;
           -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
   }
   .search_result_dropdown .subcategories-list .item a{
           white-space: nowrap;
   }
   .search_result_dropdown .subcategories-list .item span{
           padding: 10px 15px;
   }

   .service_option_div{
           padding: 15px 15px;
           height: 300px;
        overflow: auto;
   }
   .show_more_less {
        cursor: pointer;
        color: #1dbf73 !important;
        font-weight: 500;
        font-size: 14px;
    }
   .service_option_div h6{
       font-size: 16px;
       margin-bottom: 15px;
   }
   .service_option_div_footer{
           border-top: 1px solid #9d9c9c;
        padding-bottom: 15px;
        padding-top: 15px;
   }
   .service_option_div .count{
       color: #b5b6ba;
   }
   .service_option_div_footer h6{
       margin-bottom: 0px;
    padding: 7px 0px;
    color: #b5b6ba;
    cursor: pointer;
   }
   .number-of-results{
       color: #7a7d85;
    font-size: 14px;
    line-height: 3;
    font-weight: 500;
    padding: 0 0px;
    margin-bottom: 0px;
   }
   .sort_by_text_new{
      color: #494949;
      font-size: 14px;
      line-height: 2.5;
      margin-bottom: 0px;
      width: 100%;
      margin-right: 15px;
   }

  .category_div_fixed{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    background-color: #ffffff;
    width: 100%;
    margin: 0 auto;
    padding: 7px 4%;
    box-shadow: 0 1px 6px 0 rgba(32, 33, 36, 0.28);
  overflow-x: hidden;
  }
  .pegination_section{
      margin-bottom: 50px;
  }
  .pegination_section .blog-pagination{
      margin-top: 50px;
  }
  .activePagination{
    background-color: #dbdbdb;
  }
  .activePagination:focus{
    box-shadow:none;
  }

  
  .No_gig_display{
    position: absolute;
    top: 37%;
    left: 11%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 1;
}
.No_gig_display i{
    color: #c1c0c0;
    font-weight: 600;
    font-size: 40px;
}
.No_gig_display h1{
    color: #c1c0c0;
    font-weight: 600;
    font-size: 27px;
}


/* ------------------------------------------------------------------------------ */
.sort_by_div_css{
  display: inline-flex;width: 100%;
}

@media(max-width:480px){
  .noPading_mobile{
    padding:0px;
  }
  .Best_seller .custom_heading_text, 
  .Your_favourites .custom_heading_text, 
  .Top_services .custom_heading_text, 
  .Inspired_by .custom_heading_text, 
  .Taskit_Picks .custom_heading_text {
    font-weight: 600;
    line-height: 1.4;
    font-size: 1.4rem !important;
  }
  #myDropdown3.dropdown-content{
    left: -245%;
  }
  .search_result_dropdown .dropbtn{
    font-size: 13px;
    margin-bottom: 5px;
  }
  .sort_by_div_css{
    display: block;
    width: 50%;
    text-align: left;
  }
  #myDropdown2.dropdown-content{
    min-width: 200px !important;
  }
  .service_option_div{
    height: 225px;
  }
  .service_option_div_footer.drop_body .col-md-6.drop_body{
    width: 50%;
  }
  .service_option_div_footer.drop_body .col-md-6.text-right.drop_body{
    width: 50%;
  }
  .No_gig_display{
    z-index: 0;
  }


}